@charset "UTF-8";
/*
Theme Name: Alinoa Framework Child Theme
Description: Child Theme for Alinoa framework
Author: Alinoa
Author URI: http://wwww.alinoa.be
Template: EnCouncil
Version: 1.0
*/
/* variables.scss */
/*
/* --------------------------------------------------------------
/* --------------------------------------------------------------
/*
/* Sections of this file (add this file into /styles.scss) :
/*
/* --------------------------------------------------------------
/* -------------------------------------------------------------- */
/* color filter for header images */
/* / variables.scss */
/* mixins.scss */
/*
/* --------------------------------------------------------------
/* --------------------------------------------------------------
/*
/* Sections of this file (add this file into /styles.scss under 1.base) :
/*
/* --------------------------------------------------------------
/* -------------------------------------------------------------- */
/* /mixins.scss */
/* modules.scss */
/*
/* --------------------------------------------------------------
/* --------------------------------------------------------------
/*
/* Sections of this file (add this file into /styles.scss under 3.modules) :
/*
/* --------------------------------------------------------------
/* -------------------------------------------------------------- */
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Body  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Container  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Header  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);
.l-header {
  height: 10rem;
  -webkit-transition: height 0.4s;
  -ms-transition: height 0.4s;
  -moz-transition: height 0.4s;
  -o-transition: height 0.4s;
  transition: height 0.4s; }

.l-header--Height {
  height: 6rem; }

.l-header .m-navigation, .l-header--1 .m-navigation {
  background: #b18f6a; }

/* Homepage */
.l-header--2 .m-navigation {
  background: rgba(0, 0, 0, 0.4); }
.l-header--2 .m-navigation--height {
  background: #303030; }

/* About ENC */
.l-header--24 .m-navigation {
  background: #034f84; }

/* Our research */
.l-header--26 .m-navigation {
  background: #dd4132; }

/* Staff */
.l-header--28 .m-navigation {
  background: #79c753; }

/* Publications */
.l-header--30 .m-navigation {
  background: #9896a4; }

/* Events */
.l-header--32 .m-navigation {
  background: #8e44ad; }

/* Contact */
.l-header--36 .m-navigation {
  background: #d35400; }

/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Content  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
.l-content {
  padding: 2rem 0; }
  .l-content h2 {
    border-top: 0.25rem solid;
    padding: 0.75rem 0 0 0; }

.l-content--blog, .l-content--ourwork {
  padding: 12rem 0; }

.l-content--home {
  padding: 6rem 0; }

.l-content-meta span, .l-content-meta p {
  color: #969696; }
.l-content-meta span {
  margin-right: 1rem; }
.l-content-meta .spacer {
  width: 2rem; }

/* medium (pad) */
@media only screen and (min-width: 800px) {
  .l-content h1 {
    margin: 1.5rem 4rem 1.5rem 4rem; }
  .l-content h2 {
    margin: 4rem 4rem 1.5rem 4rem; }
  .l-content h3 {
    margin: 2rem 4rem 1.5rem 8rem; }
  .l-content h4 {
    margin: 2rem 4rem 1.5rem 8rem; }
  .l-content h5 {
    margin: 2rem 4rem 1.5rem 8rem; }
  .l-content h6 {
    margin: 2rem 4rem 1.5rem 8rem; }
  .l-content p {
    margin: 0 4rem 1.5rem 8rem; }
  .l-content blockquote {
    margin: 0 4rem 1.5rem 8rem; }
    .l-content blockquote p {
      margin: 0 4rem 1.5rem 0rem; }
  .l-content code {
    margin: 0 4rem 1.5rem 8rem; }
  .l-content ul, .l-content ol, .l-content dl, .l-content table {
    margin: 0 4rem 1.5rem 8rem; }
  .l-content ul ul, .l-content ol ul, .l-content ol ol {
    margin: 0 4rem 1.5rem 2rem; } }
/* large */
@media only screen and (min-width: 1200px) {
  .l-content h1 {
    margin: 1.5rem 8rem 1.5rem 8rem; }
  .l-content h2 {
    margin: 4rem 8rem 1.5rem 8rem; }
  .l-content h3 {
    margin: 2rem 8rem 1.5rem 12rem; }
  .l-content h4 {
    margin: 2rem 8rem 1.5rem 12rem; }
  .l-content h5 {
    margin: 2rem 8rem 1.5rem 12rem; }
  .l-content h6 {
    margin: 2rem 8rem 1.5rem 12rem; }
  .l-content p {
    margin: 0 8rem 1.5rem 12rem; }
  .l-content blockquote {
    margin: 0 8rem 1.5rem 12rem; }
    .l-content blockquote p {
      margin: 0 8rem 1.5rem 0rem; }
  .l-content code {
    margin: 0 8rem 1.5rem 12rem; }
  .l-content ul, .l-content ol, .l-content dl, .l-content table {
    margin: 0 8rem 1.5rem 12rem; }
  .l-content ul ul, .l-content ol ul, .l-content ol ol {
    margin: 0 8rem 1.5rem 2rem; } }
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Footer  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
.l-footer {
  background: #000000;
  color: #ffffff;
  font-size: 0.8rem;
  padding: 1rem 0; }
  .l-footer a {
    color: #ffffff; }
  .l-footer .l-footer-social {
    font-size: 2.5rem;
    text-align: right; }
  .l-footer .l-footer-signature {
    text-align: right; }
    .l-footer .l-footer-signature a {
      color: #666666; }

/* / layout.scss */
/* modules.scss */
/*
/* --------------------------------------------------------------
/* --------------------------------------------------------------
/*
/* Sections of this file (add this file into /styles.scss under 3.modules) :
/*
/* --------------------------------------------------------------
/* -------------------------------------------------------------- */
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Form  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Fullslider  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.m-fullslider {
  height: 500px;
  max-height: 500px; }

.m-fullslider__item__content {
  color: #ffffff;
  font-family: "Open Sans", sans-serif;
  font-size: 2.6rem;
  height: 500px;
  font-weight: bold;
  line-height: 1.7rem;
  width: 100%;
  min-width: 100%;
  min-height: 100%; }

.m-fullslider__item__link {
  color: #ffffff;
  background: #303030;
  font-size: 1rem;
  padding: .75rem 1.25rem; }

.m-fullslider__item__link:hover {
  color: #9896a4; }

.m-fullslider__item__background {
  opacity: 0; }

.m-fullslider__item__content__position {
  margin: auto 0;
  padding-top: 3rem;
  width: 100%; }
  .m-fullslider__item__content__position div span {
    background: transparent;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 1.3rem;
    margin: 1.2rem 0 2rem 0; }

/* superslides styles (plugin slider JS) */
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Gallery + Swipebox  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* Swipebox styles (plugin lightbox JS) */
/* Skin
--------------------------*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Logo  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.m-logo {
  height: 10rem;
  line-height: 10rem;
  margin-left: 0.75rem;
  -webkit-transition: line-height 0.5s;
  -ms-transition: line-height 0.5s;
  -moz-transition: line-height 0.5s;
  -o-transition: line-height 0.5s;
  transition: line-height 0.5s; }
  .m-logo a img {
    max-height: 7rem;
    max-width: 240px; }

.m-logo--height {
  height: 6rem;
  line-height: 6rem; }

.logoTxt {
  color: #ffffff;
  font-family: "Open Sans", sans-serif, "sans-serif";
  font-size: 30px;
  font-weight: bold; }

/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Navigation  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* see base/_variables.scss : Foundation variables available */
.m-navigation {
  background: rgba(0, 0, 0, 0.4);
  height: 10rem;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; }
  .m-navigation .title-bar {
    background: none;
    line-height: 10rem;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: auto;
    -webkit-transition: line-height 0.5s;
    -ms-transition: line-height 0.5s;
    -moz-transition: line-height 0.5s;
    -o-transition: line-height 0.5s;
    transition: line-height 0.5s; }
    .m-navigation .title-bar .menu-icon {
      color: #ffffff;
      margin: 0 0 0 0;
      padding: 0 0 0 0; }
  .m-navigation .title-bar--height {
    line-height: 6rem; }
  .m-navigation .title-bar:before {
    display: block;
    float: right; }
  .m-navigation .top-bar {
    height: 10rem;
    -webkit-transition: height 0.4s;
    -ms-transition: height 0.4s;
    -moz-transition: height 0.4s;
    -o-transition: height 0.4s;
    transition: height 0.4s; }
    .m-navigation .top-bar .menu {
      height: 10rem;
      margin-right: 0;
      -webkit-transition: height 0.5s;
      -ms-transition: height 0.5s;
      -moz-transition: height 0.5s;
      -o-transition: height 0.5s;
      transition: height 0.5s; }
      .m-navigation .top-bar .menu .menu-link {
        -webkit-transition: color 0.25s ease-in-out;
        -ms-transition: color 0.25s ease-in-out;
        -moz-transition: color 0.25s ease-in-out;
        -o-transition: color 0.25s ease-in-out;
        transition: color 0.25s ease-in-out;
        background: #ffffff;
        border-bottom: #e3e3e3 1px solid;
        color: #303030;
        float: right;
        font-family: "Open Sans", sans-serif;
        font-size: 0.75rem;
        font-weight: 700;
        line-height: 2rem;
        text-align: center;
        text-transform: uppercase;
        width: 100%; }
      .m-navigation .top-bar .menu .menu-link:hover {
        color: #b3b3b3; }
      .m-navigation .top-bar .menu .divider {
        display: none; }
    .m-navigation .top-bar .menu--height {
      height: 6rem; }
  .m-navigation .top-bar--height {
    height: 6rem; }

.m-navigation--height {
  height: 6rem; }

/* medium (pad) */
@media only screen and (min-width: 800px) {
  .m-navigation {
    height: 10rem;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }
    .m-navigation .top-bar {
      height: 10rem;
      -webkit-transition: height 0.5s;
      -ms-transition: height 0.5s;
      -moz-transition: height 0.5s;
      -o-transition: height 0.5s;
      transition: height 0.5s; }
      .m-navigation .top-bar .menu {
        height: 10rem;
        -webkit-transition: height 0.5s;
        -ms-transition: height 0.5s;
        -moz-transition: height 0.5s;
        -o-transition: height 0.5s;
        transition: height 0.5s; }
        .m-navigation .top-bar .menu .menu-link {
          background: none;
          border: none;
          color: #ffffff;
          line-height: 10rem;
          margin: 0 1rem 0 0;
          padding: 0 0 0 0;
          -webkit-transition: all 0.5s;
          -ms-transition: all 0.5s;
          -moz-transition: all 0.5s;
          -o-transition: all 0.5s;
          transition: all 0.5s; }
      .m-navigation .top-bar .menu--height {
        height: 6rem; }
        .m-navigation .top-bar .menu--height .menu-link {
          line-height: 6rem; }
    .m-navigation .top-bar--height {
      height: 6rem; }

  .m-navigation--height {
    height: 6rem; } }
/* / medium */
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - Ruben : Title Image (image in background)  - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.m-titleimage {
  background: red;
  height: 500px;
  /* image filter color */
  /* Blog */
  /* About ENC */
  /* Our research */
  /* Staff */
  /* Publications */
  /* Events */
  /* Contact */ }
  .m-titleimage .m-titleimage--background {
    /* opacity: 0.7; */
    width: 100%;
    height: 100%; }
  .m-titleimage .m-titleimage--background--single, .m-titleimage .m-titleimage--background--singleOurWork {
    background: rgba(177, 143, 106, 0.7); }
  .m-titleimage .m-titleimage--background--24 {
    background: rgba(3, 79, 132, 0.7); }
  .m-titleimage .m-titleimage--background--26 {
    background: rgba(221, 65, 50, 0.7); }
  .m-titleimage .m-titleimage--background--28 {
    background: rgba(121, 199, 83, 0.7); }
  .m-titleimage .m-titleimage--background--30 {
    background: rgba(152, 150, 164, 0.7); }
  .m-titleimage .m-titleimage--background--32 {
    background: rgba(142, 68, 173, 0.7); }
  .m-titleimage .m-titleimage--background--36 {
    background: rgba(211, 84, 0, 0.7); }
  .m-titleimage .m-titleimageposition {
    align-items: center;
    height: 100%;
    display: flex; }
    .m-titleimage .m-titleimageposition div {
      margin: auto 0; }
    .m-titleimage .m-titleimageposition h1 {
      color: #ffffff;
      font-size: 2.6rem;
      margin: 3rem 0 0 1rem; }

/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Map  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Misc  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Pagination (WP function) - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Post  - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.m-postContainer {
  margin: 0.5rem; }
  .m-postContainer h1 {
    padding: 0 0 0 0.25rem; }

.m-post__meta {
  clear: both;
  display: block;
  font-size: 0.8rem;
  height: 2rem;
  margin: 0 0 1rem 0;
  width: 100%; }

.m-post__meta--date {
  float: left; }

.m-post__meta--category {
  float: left; }

.m-post__meta--category:before {
  content: '•';
  padding: 0 .5rem; }

/* medium (pad) */
@media only screen and (min-width: 800px) {
  .m-postContainer {
    float: left;
    width: 75%; } }
/* / medium */
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Sidebar - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - -*/
.m-sidebar {
  margin: 0.5rem; }

/* medium (pad) */
@media only screen and (min-width: 800px) {
  .m-sidebar {
    float: right;
    width: 20%; } }
/* / medium */
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - -  Widget (WP Function) - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* name of each widget */
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - - -  Module Our Work - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.m-ourworkContainer h1 {
  padding: 0 0 0 0.5rem; }

.m-ourwork-filters {
  margin-left: 0.8rem;
  overflow: hidden; }
  .m-ourwork-filters span {
    float: left;
    margin-right: 0.75rem; }
  .m-ourwork-filters ul {
    float: left; }
  .m-ourwork-filters li {
    display: inline-block;
    list-style: none;
    margin-right: 0.75rem; }

.m-ourwork {
  margin-bottom: 2rem; }

.m-ourwork-image {
  position: relative; }

.m-ourwork-image__filter {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* Blog */
.m-ourwork-image__filter__blog {
  background: rgba(177, 143, 106, 0.7); }

/* Work */
.m-ourwork-image__filter__work {
  background: rgba(221, 65, 50, 0.7); }

.m-ourwork-title {
  background: whitesmoke;
  min-height: 15rem;
  padding: 1rem; }
  .m-ourwork-title h3 {
    margin: 0 0 0 0; }
    .m-ourwork-title h3 a {
      color: #636363; }

.m-ourwork-text {
  background: whitesmoke;
  padding: 1rem; }

.m-ourwork-meta {
  background: whitesmoke;
  margin: 0 0 0 0;
  padding: 0 1rem 0.5rem 1rem; }
  .m-ourwork-meta span {
    padding-right: 1rem; }
    .m-ourwork-meta span .fa {
      min-width: 1rem; }
  .m-ourwork-meta p {
    margin: 0 0 0 0; }

.m-ourwork-readmore {
  background: whitesmoke;
  font-size: 2rem;
  padding: 0 1rem 1rem 1rem;
  text-align: center; }

/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - - -  Module staff grid - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.m-staff {
  margin-bottom: 2rem; }
  .m-staff .m-staff-picture {
    margin-bottom: 2rem;
    text-align: center; }
    .m-staff .m-staff-picture img {
      max-width: 300px;
      width: 100%; }
  .m-staff .m-staff-text {
    margin-bottom: 2rem; }

/* medium (pad) */
@media only screen and (min-width: 800px) {
  .m-staff-text {
    margin-top: 5rem; } }
/* / medium */
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - - -  Module video container - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.m-videoContainer {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; }
  .m-videoContainer iframe, .m-videoContainer object, .m-videoContainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* - - - - - - - - - - - - - - - - - -  Module mailchimp form - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.mc4wp-form {
  clear: both; }
  .mc4wp-form .mc4wp-form-fields input {
    float: left; }
  .mc4wp-form .mc4wp-form-fields input[type="email"] {
    border: none;
    background: #333333;
    color: #000000;
    font-size: 0.8rem;
    height: 2rem;
    line-height: 2rem;
    margin: 0 1rem 1rem 0;
    padding: 0 1rem;
    width: 10rem; }
  .mc4wp-form .mc4wp-form-fields input[type="email"]:hover {
    background: ligthen(#000000, 10%); }
  .mc4wp-form .mc4wp-form-fields input[type="email"]:active {
    box-shadow: none; }
  .mc4wp-form .mc4wp-form-fields input[type="submit"] {
    margin: 0 1rem 0 0; }

/* / modules.scss */
/* typography.scss */
/*
/* --------------------------------------------------------------
/* --------------------------------------------------------------
/*
/* Sections of this file (add this file into /styles.scss under 1.base) :
/*
/* --------------------------------------------------------------
/* -------------------------------------------------------------- */
/*  !!!!!!!! website using foundation : don't forget dedicated variables !!!!!!! */
/* see variables in base/_variables.scss and http://foundation.zurb.com/sites/docs/global.html */
/* - - - - - - - - - - - - - - - - - - - - - fonts import - - - - - - - - - - - - - - - - - - - -  */
/* - - - - - - - - - - - - - - - - - - - - - base texts styles - - - - - - - - - - - - - - - - - - - -  */
/* general */
html, body {
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  text-rendering: optimizeLegibility; }

h1, h2, h3, h4, h5, h6, p {
  color: #303030;
  overflow: hidden; }

.grey {
  color: #303030 !important; }

/* headers */
h1 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 3rem;
  line-height: 3.6rem;
  margin-bottom: 1.5rem; }

h2 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 2rem;
  line-height: 2.5rem;
  margin-top: 2.5rem;
  margin-bottom: 1.5rem; }

h3 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-top: 2rem;
  margin-bottom: 1.5rem; }

h4 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.8rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }

h5 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-top: 1.25rem;
  margin-bottom: 1.5rem; }

h6 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 0.9rem;
  line-height: 1.35rem;
  margin-top: 1.125rem;
  margin-bottom: 1.5rem; }

/* Homepage, blog, standard */
.l-container h1, .l-container h2, .l-container h3, .l-container h4, .l-container h5, .l-container h6, .l-container--1 h1, .l-container--1 h2, .l-container--1 h3, .l-container--1 h4, .l-container--1 h5, .l-container--1 h6, .l-container--2 h1, .l-container--2 h2, .l-container--2 h3, .l-container--2 h4, .l-container--2 h5, .l-container--2 h6, .m-postContainer h1, .m-postContainer h2, .m-postContainer h3, .m-postContainer h4, .m-postContainer h5, .m-postContainer h6, .m-post h1, .m-post h2, .m-post h3, .m-post h4, .m-post h5, .m-post h6, .m-post__title h1, .m-post__title h2, .m-post__title h3, .m-post__title h4, .m-post__title h5, .m-post__title h6 {
  color: #b18f6a; }

/* About ENC */
.l-container--24 h1, .l-container--24 h2, .l-container--24 h3, .l-container--24 h4, .l-container--24 h5, .l-container--24 h6 {
  color: #034f84; }

/* Our research */
.l-container--26 h1, .l-container--26 h2, .l-container--26 h3, .l-container--26 h4, .l-container--26 h5, .l-container--26 h6 {
  color: #dd4132; }

/* Staff */
.l-container--28 h1, .l-container--28 h2, .l-container--28 h3, .l-container--28 h4, .l-container--28 h5, .l-container--28 h6 {
  color: #79c753; }

/* Publications */
.l-container--30 h1, .l-container--30 h2, .l-container--30 h3, .l-container--30 h4, .l-container--30 h5, .l-container--30 h6 {
  color: #9896a4; }

/* Events */
.l-container--32 h1, .l-container--32 h2, .l-container--32 h3, .l-container--32 h4, .l-container--32 h5, .l-container--32 h6 {
  color: #8e44ad; }

/* Contact */
.l-container--36 h1, .l-container--36 h2, .l-container--36 h3, .l-container--36 h4, .l-container--36 h5, .l-container--36 h6 {
  color: #d35400; }

p {
  color: #303030;
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-bottom: 1.5rem; }

a {
  -webkit-transition: color 0.25s ease-in-out;
  -ms-transition: color 0.25s ease-in-out;
  -moz-transition: color 0.25s ease-in-out;
  -o-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out;
  color: #000000; }
  a:hover {
    color: #333333; }

.m-post__title a {
  color: #b18f6a; }

/* lists */
ul {
  list-style-position: inside;
  margin: 0 0 1.5rem 0; }

.checkList {
  list-style: none;
  padding: 0; }
  .checkList li {
    padding-left: 1.3em; }
  .checkList li:before {
    content: "\f00c";
    /* FontAwesome Unicode */
    color: #034f84;
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */ }

ul li {
  font-size: 1rem; }

ol {
  list-style: decimal; }

code {
  background: #bce2fd;
  border: none;
  font-size: 0.9rem; }

/* table */
table {
  background: none;
  border: none;
  width: calc(100% - 20rem); }
  table * {
    background: none !important;
    border: none !important; }
  table tr {
    background: none;
    border: none; }
    table tr td {
      background: none;
      border: none;
      padding: 2rem 0;
      width: 50%; }

form p {
  margin-left: 0;
  margin-right: 0; }

input, .button {
  background: #034f84; }

input:hover, .button:hover {
  background: #023152; }

input[type="text"]:hover, input[type="email"]:hover {
  background: none; }

input[type="submit"] {
  -webkit-transition: color 0.25s ease-in-out;
  -ms-transition: color 0.25s ease-in-out;
  -moz-transition: color 0.25s ease-in-out;
  -o-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out;
  background: #303030;
  border: none;
  color: #ffffff;
  padding: 0.5rem 1rem; }

input[type="submit"]:hover {
  background: #636363; }

/* / typography.scss */
